@charset "utf-8";
#wrapper1  {
	height: 130px;
	width: 100%;
}
#wrapper1 #header {
	height: 120px;
	width: 1200px;
	 margin-left: auto;
    margin-right: auto;
   
}
#wrapper1 #header #logo {
	float: left;
	height: 100px;
	width: 435px;
}
#wrapper1 #header #logo a img {
/*	width: 98.5%; 
	max-height: 100px;
	margin-top: 15px; */
}
#wrapper1 #header #contactBox {
	height: 53px;
	float: right;
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	width: 320px;
	padding-top: 0px;
	padding-bottom: 9px;
	padding-right: 0px;
	padding-left: 2px;
	border: 1px solid #0068AF;
/*	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; */
	margin-right: 150px;
	margin-top: 25px;
	background-color:#fff;
}
#wrapper1 #header #contactBox p {
	font-size: 14px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	width: 232px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 3px;
	color: #0068AF;
}
#wrapper1 #header #contactBox h1 {
	font-size: 35px;
	height: 50px;
	line-height: 50px;
/*	margin-bottom: 2px;
	color: #0068AF;*/
	width: 303px; 
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
}
#wrapper1 #header #contactBox p a {
	text-decoration: none;
	color: #666;
}
#wrapper1 #header #contactBox p a:hover {
	color: #000;
}
#wrapper1 #header #logeArea {
	height: 100px;
	float: right;
	width: 215px;
}
#wrapper1 #header #logeArea .link {
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #0068af;
	text-decoration: none;
	clear: both;
	float: right;
	margin-top: -38px;
	margin-right: 200px;
	font-size: 14px;
	font-weight: bold;
}
#wrapper1 #header #logeArea #shoppingDetails {
	clear: both;
	float: right;
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
	margin-top: -41px;
    margin-right: 10px;
	width: 100%;
	text-align: right;
	height:26px;
}
#wrapper1 #header #logeArea #shoppingDetails  a:hover {
	color:#000;
}
#wrapper1 #header #logeArea #shoppingDetails img {
	width: 42px;
	margin-right: 185px;
	margin-top:-15px;
}


.Bttn1 {
	display: block;
	float: right;
	text-align: center;
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
 	background-color: #fff; 
/*	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;  */
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	margin-left: 10px;
	border: 1px solid #0068af;
	cursor: pointer;
}

.Bttn {
	display: block;
	float: right;
	text-align: center;
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
 	background-color: #0068af;  
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	margin-left: 10px;
	border: 1px solid #0068af;
	cursor: pointer;
}
.BttnSmall {
	display: block;
	float: right;
	text-align: center;
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #0068af;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-left: 10px;
	border: 1px solid #0068af;
	cursor: pointer;
}

.Bttn:hover {
	color: #0068af	;
	background-color: #FFF;
}
.BttnSmall:hover {
	color: #0068af	;
	background-color: #FFF;
}
.item{
float:left;
margin-left:54px;
}
.rows{
margin-top:0px;
margin-left:8px;
float:left;
}
.vline{
float:left;
margin-left:3px;
}
.total{
float:left;
margin-left:112px;
margin-top:-14px;
}
.amount{
float:left;
margin-left:6px;
margin-top:-14px;
}
.amount{
float:left;
margin-left:6px;
margin-top:-14px;
}